input "type:touchpad" {
    tap enabled
    natural_scroll enabled
    scroll_factor 0.4
    dwt disable
    accel_profile "adaptive"
    pointer_accel 0
}

input type:keyboard {
    xkb_layout de(nodeadkeys),gr,de(neo)
    xkb_options grp:ctrls_toggle,caps:escape
}

